@charset "utf-8";
/*
 * CSS Document
 * name   :base.css v1.0
 * author :tonjay
 * url    :flashnet.cn
 * time   :2017-01-01 
 */
@import url("iconfont.css");
.float{ width: 140px; padding: 10px; background: #fff; position: fixed; right: 0px; top: 50%; box-shadow: 2px 6px 30px rgba(0,0,0,0.2); margin-top:-220px; z-index: 999; -border:1px solid #eee;}
.float:after{ content: ""; display: block; position: absolute; left: 0; top: 0; height: 3px; width: 100%; background: #397df3; background-image: linear-gradient(90deg,#397df3,#00c0ff);}
.float hr{ margin:20px 0 15px; border-color: #eee6; height: 0px;}
.float h2{ margin: 10px 0 4px;}
.float .qq a{ border: 1px solid #ddd; display: block; border-radius: 100px; padding: 6px 0 6px 40px; font-size: 14px; line-height: 22px; position: relative; background: url(https://xcx.isparrow.cn/images/qq.png) 15px center no-repeat; margin-top: 10px;}
.float .qq a:hover{ border-color: #397df3; box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);}
.float .phone p{ margin-top:5px;}

.large-font { font-size: 1.3rem }
.large-font2 { font-size: 1.0rem ;margin: 6px ; color: #0b78d8e6}

.app .ma{ position: absolute; left:50%; top:50%; margin: -80px 0 0 -80px; border-radius: 3px; box-shadow:2px 4px 25px rgba(0,0,0,0.3); width: 160px; height: 160px; display: none; animation: appma ease 0.3s forwards;} 

.tc { text-align:center; }

.m10{ margin:10px;}

/*banner */
 .superiority-list{
        width: 100%;
        height: 93px;
        border-bottom: 1px solid #efefef;
    }
.warp {
        max-width: 1200px;
        margin: 0 auto;
    }
	
	.superiority-list .superiority-item{
        float: left;
        width: 100px;
        height: 52px;
        padding: 20px 0 21px 0;
    }
	.superiority-list .superiority-technique{
        width: 237px;
        padding-left: 47px;
    }
    .superiority-list .superiority-icon{
        background: url("https://xcx.isparrow.cn/images/superiority-icon-list.png") no-repeat 0 center;
    }
	 .superiority-list .icon-technique{
        width: 38px;
        height: 52px;
        float: left;
        background-position: 0 center;
        margin-right: 15px;
    }
	.superiority-num{
        color: #3c78d0;
        font-size: 17px;
        line-height: 28px;
    }

    .superiority-txt{
        line-height: 24px;
        color: #65666a;
        font-size: 14px;
    }
	    .superiority-list .superiority-product{
        width: 249px;
    }
	.superiority-list .icon-product{
        width: 36px;
        height: 52px;
        float: left;
        background-position: -38px center;
        margin-right: 19px;
    }
  .superiority-list .superiority-team{
        width: 237px;
    }
   .superiority-list .icon-team{
        width: 33px;
        height: 52px;
        float: left;
        background-position: -74px center;
        margin-right: 19px;
    }
	.superiority-list .superiority-customer{
        width: 239px;
    }
	.superiority-list .icon-customer{
        width: 39px;
        height: 52px;
        float: left;
        background-position: -107px center;
        margin-right: 19px;
    }
	.superiority-list .superiority-cooperation{
        width: 191px;
    }
	.superiority-list .icon-cooperation{
        width: 39px;
        height: 52px;
        float: left;
        background-position: -146px center;
        margin-right: 19px;
    }
	
/*video*/
.container-fluid,.row{margin:0;padding:0}
.flat-row.page-title {
	padding-top: 80px;
	padding-bottom: 12px;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}


.xcx-video{height:450px;background-color:#fff;}
.xcx-video .grid-box{background-image:url(https://xcx.isparrow.cn/images/video-back@2x.png);background-size:100% 100%;text-align:center;height:450px;}
.xcx-video .grid-box img{margin-top:10%;}
.xcx-video .video-box{width: 60%;margin: 0 auto;overflow: hidden;padding-top: 30px;}
.xcx-video .video-box img{cursor:pointer;}
.xcx-video .video-box .video{width: 60%;height: 350px;margin-left: 20px;margin-top: 20px;float: left;overflow: hidden;}
.xcx-video .video-box .list-box{width: 12%;height: 352px;float: left;overflow: hidden;background: #393939;margin-top: 19px;border-radius: 1px 11px 10px 0px;}
.xcx-video .video-box .desc-box{width: 30%;float: left;margin-left: 30px;margin-top: 70px;color: #fff;}
.xcx-video .video-box .desc-box p:first-child{font-size:30px;}

.xcx-video .video-box .desc-box2{width: 30%;float: left;margin-left: 30px;margin-top: 40px;color: #fff;}
.xcx-video .video-box .desc-box2 p:first-child{font-size:30px;}

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
/*小程序潜力*/
.content{
width:1200px;margin:0 auto 0 auto;
}
.basics-content{padding:70px 0 0 0;}
.source-title{text-align:center;}
.source-title .name{font-size:28px;}
.source-title .tips{font-size:18px;color:#999;line-height:40px;}
.title-skin-blue .name{color:#1d6ba5;font-weight:bold;}
.title-skin-black .name{color:#333;}
.basics-img{text-align:center;margin:50px 0;}
.bg-gray{background-color:#fff;}
.bg-gray2{background-color:#f5f5f5;}
.potential-content2{padding:50px 0;}

.potential-list{font-size:0;margin:70px 0 0 0;}
.potential-list .list{display:inline-block;width:33.33%;text-align:center;vertical-align:top;}
.potential-list .list .name{font-size:22px;color:#333;font-weight:bold;margin:20px 0 10px 0;}
.potential-list .list .remarks{font-size:14px;color:#666;}
.potential-content .small{font-size:16px;color:#999;text-align:center;margin:30px 0;}
.potential-content .bottom{font-size:20px;color:#666;text-align:center;}
.potential-content .font-bold{font-size:24px;color:#f72929;}
